Unsopported maijor.minor version 51.0报错

Unsopported maijor.minor version 51.0

低版本的 JVM 无法加载高版本的 class 文件造成的,提高jdk版本。

猜你喜欢

转载自blog.51cto.com/14074978/2395232
0条评论
添加一条新回复